/* CSS Document */

#keyvisual {margin-bottom:50px;}

h4 {margin-bottom:45px;}

#main {margin-bottom:200px;}



#photo ul li { width:290px; height:200px; float:left; margin-left:13px; margin-bottom:13px;}
#photo ul {margin-left:-13px;}
#photo ul li:nth-child(4n+1) {margin-right:1px;}

#photo ul li p {background:#ED000A; color:#FFF; text-align:center; line-height:200px; font-size:110%;}